Skip to content
中文

POST /suno/act/tags

Method: POSTEndpoint: /suno/act/tags

This section contains endpoint-specific behavior, parameters, or usage notes for this API. This section contains endpoint-specific behavior, parameters, or usage notes for this API.

This section contains endpoint-specific behavior, parameters, or usage notes for this API.

Request Parameters

Header Parameters

text
accept
string
Optional
Example:
*/*
content-type
string
Required
Example:
application/json
Authorization
string
Optional
Default Value:
Bearer {{YOUR_API_KEY}}

Body Parameters application/json

text
original_tags
string
Required
Example
{
"original_tags"
:
"student"
}

Example Request

Shell

bash
curl --location --request POST '/suno/act/tags' \
--header 'accept: */*' \
--header 'Authorization: Bearer {{YOUR_API_KEY}}' \
--header 'content-type: application/json' \
--data-raw '{
    "original_tags": "student"
}'

Response

🟢 200 Success

Content Type: application/json

Response Schema

text
object

Example

json
{
    "upsampled_tags": "Laid-back indie pop driven by a clean guitar riff, tight bass, and crisp drums. Verses feature subtle synth textures and gentle background vocals. A catchy chorus lifts with layered harmonies and handclaps. Bridge introduces a bright Rhodes piano before a dynamic final chorus.",
    "request_id": "507acd16-8b84-4e55-be2b-4329d82efb26"
}